<template>
  <EditForm />
</template>

<script setup lang="ts">
import EditForm from "@/components/Form/EditForm.vue";
import { useRoute } from "vue-router";

const route = useRoute()
const id = route.params.id;
</script>

<style scoped lang="scss"></style>
